package org.dromara.safety.domain.enums;

import lombok.Getter;

/**
 * @author lcj
 * @date 2025/4/14 10:42
 */
@Getter
public enum HseDocumentTypeEnum {

    FILE("文件", "1"),
    FOLDER("文件夹", "2"),
    PICTURE("图片", "3");

    private final String text;

    private final String value;

    HseDocumentTypeEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }

}
